1. Drags111's Avatar
    Hey everyone, I've been trying to search for a solution for this for hours. I'm having an issue upgrading from 4.1 to 4.2.1 using either a custom or standard package. I used sn0wbreeze to make the custom one, but i always get a 3194 error when trying to perform the restore. sn0wbreeze will make my 4.1 and it will load just fine.

    What could I be doing wrong that is causing 4.2.1 to not be able to install due to the 3194 error? I'm very new to jailbreaking and really sincerely have been trying to find an answer everywhere. I have already unchecked the cydia host stuff in TinyUmbrella, but it still doesnt work. Any thoughts?

    Thanks,
    Drags111
    2011-05-30 09:09 AM
  2. iYeow's Avatar
    It means that you don't have 4.2.1 shsh blob, why don't restore to either custom or stock 4.3.3 Ipsw as it is already untethered jailbreak.
    2011-05-30 07:18 PM
LINK TO POST COPIED TO CLIPBOARD